<?php
/*
+------------------------------------------------------------------------+
| ConPresso-Module "Track" File Injection Detection                      |
+------------------------------------------------------------------------+
| Copyright (c) Markus Rsel http://www.conpresso4.de                    |
+------------------------------------------------------------------------+
| LICENSE INFO                                                           |
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can e-mail you a copy immediately.        |
+------------------------------------------------------------------------+
| MODULE LICENSE                                                         |
| This souce file is also subject to the module license available        |
| through the world-wide-web at                                          |
|    http://www.conpresso4.de/_rubric/index.php?rubric=Lizenzbedingungen |
| It is NOT freeware and must not be redistributed!                      |
+------------------------------------------------------------------------+
| Authors: Markus Rsel <mods@50n.de>                                    |
+------------------------------------------------------------------------+

Version 4.2 / December 2013

*/

$translation = array(
'File injection detection'
=> 'Dateivernderungen (File injection detection)',
'not available'
=> 'nicht verfgbar',
'In this view you can detect file changes.'
=> 'In dieser Ansicht knnen Sie die Dateivernderungen sehen.',
'Last check:'
=> 'Letzte berprfung:',
'never'
=> 'nie',
'Update database'
=> 'Datenbank aktualisieren',

'check'
=> 'Prfung',
'settings'
=> 'Einstellungen',
'upgrade check'
=> 'Upgrade Check',
'database entries'
=> 'Datenbank-Eintrge',
'No changes detected'
=> 'Es wurden keine nderungen festgestellt',
'Please log in to check the changes'
=> 'Bitte loggen Sie sich ein, um die nderungen zu prfen',
'Users online:'
=> 'Angemeldete Benutzer:',
'File changed'
=> 'Datei gendert',
'Date changed'
=> 'Datum gendert',
'Rights changed'
=> 'Rechte gendert',
'New file'
=> 'Neue Datei',
'Recipient:'
=> 'Empfnger:',
'Database updated!'
=> 'Die Datenbank wurde aktualisiert!',
'filechanges detected'
=> 'Dateivernderungen festgestellt',

// manage
'The track module got activated.'
=> 'Das Modul track wurde aktiviert.',
'The track module got deactivated.'
=> 'Das Modul track wurde deaktiviert.',
'The track module was successfully removed from the ConPresso system. Please remove the module directory <i>%s</i> to finally uninstall the track module.'
=> 'Das Modul track wurde aus dem ConPresso-System entfernt. Bitte lschen Sie das Modulverzeichnis <i>%s</i>, um die Deinstallation abzuschlieen.',
'The track module was successfully installed!'
=> 'Das Modul track wurde erfolgreich installiert.',
'options'
=> 'Einstellungen',




// Settings
'Track (file injection detection)'
=> 'Track (Dateivernderungen)',
'Excluded filetypes:'
=> 'Auszuschlieende Dateitypen:',
'Excluded directories:'
=> 'Auszuschlieende Verzeichnisse:',
'Maximum filesize:'
=> 'Maximale Dateigre:',
'Separated by semicolon (;)'
=> 'durch Semikolon ( Strichpunkt = ; ) getrennt',
'reduce maximum filesize if you encounter errors'
=> 'verringern Sie diesen Wert, wenn Scriptabbrche auftreten sollten',
'Notification:'
=> 'Benachrichtigung:',
'off'
=> 'aus',
'5 minutes'
=> '5 Minuten',
'15 minutes'
=> '15 Minuten',
'hourly'
=> 'stndlich',
'daily'
=> 'tglich',
'weekly'
=> 'wchentlich',
'changed files only'
=> 'nur genderte Dateien',
'changed, new and deleted files'
=> 'genderte, neue und gelschte Dateien',

'enlarge'
=> 'vergrern',
'reduce'
=> 'verkleinern',

'Module settings were updated!'
=> 'Die Moduleinstellungen wurden aktualisiert!',

'In this view you can work on the track module settings.'
=> 'In dieser Ansicht bearbeiten Sie die Einstellungen des Track-Moduls.',
'Track module settings'
=> 'Track Modul Einstellungen',

'off'
=> 'aus',
'include'
=> 'einschliessen',
'exclude'
=> 'ausschliessen',



/* md5 */
'File upgrade check'
=> 'System Upgrade Check',
'In this view you can detect file changes prior to a system update.'
=> 'In dieser Ansicht knnen Sie vor einem System-Upgrade prfen, welche Original-Dateien gendert wurden.',
'Additional rubric directories'
=> 'Zustzliche Rubrikverzeichnisse',
'Module directories'
=> 'Modulverzeichnisse',
'File integrity'
=> 'Datei-Integritt',
'Please notice that only original ConPresso files will be checked. Modules or added files can not be checked.'
=> 'Beachten Sie, dass nur die originalen ConPresso-Dateien geprft werden. Module oder sonstige hinzugefgte Dateien knnen nicht geprft werden.',
'The following files do not match the original checksum and might have been changed.'
=> 'Die folgenden Dateien entsprechen nicht der originalen Prfsumme und wurden mglicherweise verndert.',
'Please notice that these files will be overwritten with the original files when upgrading to a newer release. The added functionality will be lost on an upgrade.'
=> 'Beachten Sie, dass diese Dateien berschrieben werden, wenn Sie eine neue ConPresso-Version auf den Server laden. Die vernderte Funktionalitt wird durch ein Upgrade verloren gehen.',
'The file integrity check is disabled.'
=> 'Der Datei-Integritts Check wurde abgeschaltet.',
'All the files match their original checksum.'
=> 'Alle Dateien entsprechen ihrer ursprnglichen Prfsumme.',
'If you do not know how to upgrade the system to a newer release then please contact the manufacturer or search for a reseller!'
=> 'Wenn Sie nicht wissen, wie man das CMS-System auf eine neuere Version aktualisiert, dann kontaktieren Sie bitte den Hersteller oder suchen Sie sich einen Dienstleister!',
'english'
=> 'deutsch',
'english'
=> 'deutsch',
'english'
=> 'deutsch',

'yes'
=> 'ja',
'no'
=> 'nein'

);

?>